using System;


class BreakGame
{
    static void Main()
    {
        Random generator = new Random();
        int count = 1;
        int guess;

        // Zahl zwischen 1 und 100 ausdenken
        int number = generator.Next(1, 101);
        Console.WriteLine("\n Okay, ich habe mir eine Zahl zwischen "
                          + "1 und 100 ausgedacht. \n");

        // Anwender einen Tipp abgeben lassen
        while (true)
        {
            Console.Write(" Ihr " + count + ". Versuch: ");
            guess = Convert.ToInt32(Console.ReadLine());

            if (guess == number)
            {
                Console.WriteLine("\n Glückwunsch! Sie haben die Zahl erraten.");
                break;
            }
            else if (guess < number)
            {
                Console.WriteLine(" größer\n");
                ++count;
            }
            else
            {
                Console.WriteLine(" kleiner\n");
                ++count;
            }
        }
    }
}

